﻿.men__test{border:1px solid #eee;border-radius:4px;display:inline-block;vertical-align:top;max-width:350px;text-align:center;margin-top:84px;transition:all 0.2s ease-in-out}
.men__test:hover{-webkit-transform:translateY(-10px);-ms-transform:translateY(-10px);transform:translateY(-10px);border:1px solid #ddd;box-shadow:0 0 5px 1px rgba(179,179,179,0.2);transition:all 0.2s ease-in-out}
.men__test p{font-style:italic}
.men__test h4{margin-bottom:21px;color:#858f95}
.men__test-img{position:relative;display:-webkit-flex;display:-ms-flexbox;display:flex;height:150px;padding:42px 21px 21px 21px;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.men__test-dsc{padding:21px 30px 42px 30px}
.men__test-face{width:78px;height:auto;display:none}
.men__test-logo{margin-left:87px;z-index:10;height:31px;border:2px solid #fff;background-color:#fff;position:absolute;top:-5px;left:106px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.main-sidebar .sidebar-title h1 {
    border-bottom: 1px dashed #606060;
    color: #00C2E5;
    font-size: 22px;
    margin-bottom: 15px;
    padding-bottom: 5px;
    text-transform: uppercase;
}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.nav.navbar-nav {
 margin:0;
}
   

.navbar-custom .nav li a {
  text-align: left;

}


.navbar-custom .nav li.active {
    outline: nonte;
    background-color: rgba(255,255,255,.3);
}



.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li a:focus,{
    outline: 0;
    
	color:#000000;
}

.footermenu li.boldmenu a{
	font-weight:bold;
	font-size: 14px;
	color: #adb1b3;
}


.site-title,
.site-title a{
	font-size: 55px;
	font-size: 5.5rem;
	text-decoration:none;
	margin-bottom:0;
}

.site-title a:hover{
	color: #f3e8be;
}


		.site-title a,
		.site-description {
			color: #ffffff;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


#header .menu .menu-item-language{display: none;}




.cbp-spmenu .menu-item-language-current a{display:none;}

.cbp-spmenu .submenu-languages .menu-item-language-current a{display: block;font-size:1em;}

.cbp-spmenu .submenu-languages .menu-item-language-current a:hover{background: #444;}




.content .hero2 ::-webkit-input-placeholder {
   color: #0096d6;
   opacity: .7;
   font-style: oblique;

   font-size: 23px;
   padding-top: 3px;
}


.content .hero2 :-moz-placeholder { 
   color: #0096d6;
   opacity: .7;
   font-style: oblique;
}


.content .hero2 ::-moz-placeholder {  
   color: #0096d6;
   opacity: .7;
   font-style: oblique;
}


.content .hero2 :-ms-input-placeholder {
   color: #0096d6;
   opacity: .7;
   font-style: oblique;
}



.content .hero2 input:focus::-webkit-input-placeholder,
input:focus::-webkit-input-placeholder{
    color: transparent;
}


.content .hero2 input:focus:-moz-placeholder,
input:focus:-moz-placeholder{
    color: transparent;
}


.content .hero2 input:focus::-moz-placeholder,
input:focus::-moz-placeholder{
    color: transparent;
}


.content .hero2 input:focus:-ms-input-placeholder,
input:focus:-ms-input-placeholder{
    color: transparent;
}


.content .hero2 {
    height: 370px;
    width: 940px;
    margin: 10px auto 30px 0px;
    background: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
}


.hero2 .col-lg-offset-1{
    margin-left: 10.3333%;
}


.hero2 .image{
    padding-top: 66px;
}


.hero2 .welcome-text{
    padding-left: 60px;
    margin-top: 12px;
}


.hero2 .welcome-text .copy{
    padding-left: 50px;
}


.hero2 .welcome-text p{
    font-family: 'MuseoSlabSemiBold', Georgia, Times, serif;
    color: #0096d6;
    font-size: 14px;
    line-height: .01em;
    font-weight: 300;
}


.hero2 .welcome-text p#heroLine1{
    font-size: 56px;
}


.hero2 .welcome-text p#heroLine2{
    font-size: 95px;
    color: #f79028;
    margin-top: 72px;
}


.hero2 .welcome-text p#heroLine3{
    font-size: 34.5px;
    margin-top: -30px;
}


.hero2 #herosearchForm{
    margin-left: 30px;
}


.hero2 #herosearchForm #searchSubmit{
    background-color: transparent;
    min-height: 97px;
    min-width: 100px;
    padding-top: 0px;
    margin-left: -390px;
    border: none;
}


.hero2 #herosearchForm #searchSubmit:hover{
    opacity: 1;
}


.hero2 #herosearchForm #searchText{
    -webkit-appearance: textfield;
    height: 50px;
    width: 260px;
    padding-left: 50px;

    font-size: 25px;
    color: #0096d6;

    background-color: #fff;

    border: 4px solid #0096d6;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}


.hero2 .searchFilters{
    padding-left: 70px;
}

.item .item-meta .category a, .post-content a, #sidebar .widget-item .comments a, .post-meta .category a, #post-header h1 a { color: #b30000; }

.item-thumb .comments, .nivo-caption .category, .post-comment-box { background-color: #b30000; }

.slider-container .title{
font-size:14px;
font-weight:bold;
color:#000;
}

.l-rotator .thumbnails li:hover .title{
color:#115fbf;
text-decoration:underline;
}

.selected .title{
color:#fff;
text-decoration:none;
}

.selected:hover .title{
color:#fff!important;
text-decoration:none!important;
}


header .top-sec .newsletter {
  padding: 0;
  float: right;
  position: relative;
  border-left: solid 1px #ddd;
}


header .top-sec .newsletter.closed {
  border: none;
}


header .top-sec .newsletter .show-nsform {
  font-size: .85em;
  color: #ccc;
  font-family: "TradeGothic_BoldCond", Arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  cursor: pointer;
  display: inline-block;
  padding: 1.67em 5.2em;
  position: relative;
  z-index: 100;
  background-color: #fafafa;
  width: 275px;
  text-align: center;
}


header .top-sec .newsletter .show-nsform:hover {
  color: #7499c6;
}


footer .newsletter {
  width: 100%;
}


footer .newsletter .ns-options {
  background-color: #fff;
  border-radius: .35em;
  margin-bottom: 1em;
  width: 83%;
}


footer .newsletter form {
  width: 100%;
  position: relative;
}


footer .newsletter form input[type="text"] {
  padding: 14px;
  border-radius: .35em;
}


footer .newsletter form input[type="text"].ns-name {
  float: left;
  width: 47.5%;
}


footer .newsletter form input[type="text"].ns-name:first-child {
  margin-right: 5%;
}


footer .newsletter form input[type="text"].error {
  border: solid 1px #f00;
}


footer .newsletter form input[type="submit"] {
  position: absolute;
  top: 0;
  right: 0;
  width: 3.3em;
  height: 100%;
  border-radius: 0 .35em .35em 0;
  background-color: #d55712;
  color: #fff;
  border: 0;
  font-family: "TradeGothic_BoldCond", Arial, sans-serif;
  text-transform: uppercase;
  box-shadow: 1px 1px 6px #222 inset;
  text-align: center;
  padding: 0;
  outline: none;
}

.foot-mid .admin-box,.foot-top .admin-box{position:absolute}

.foot-mid{display:table;width:100%;margin-bottom:76px}

.grid-base-cell-wrapper{height:400px}


.column-top .featured-image,
.featured-image.small {
  float: left;
}


.column-second .hentry .featured-image {
  margin-bottom: 10px;
}



.featured-image.small.wp-post-image {
width: 190px;
height: auto;
}

  
.btn1 {
  padding: 1px 8px 4px 8px;
  font: 20px/24px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300;
  }


.row .twelvecol {
width: 100%;
float: left;
}

	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 20px;
	padding-right: 20px;
	}
#content{color:#333;float:left;margin:10;padding:0;width:646px}
#content,#main,#secondary-nav{width:100%}
#content,#main{background:#FFF;max-width:478px;width:100%}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

.widget_categories .cat-item {
  display: inline-block;
  background-color: #acacac;
  color: white;
  padding-left: 0.5em;
  padding-right: 0.5em;
  text-transform: lowercase;
  margin-bottom: 0.4em;
  border-radius: 3px; }

  .widget_categories .cat-item.cat-item-1 {
    background-color: #009784; }

  .widget_categories .cat-item.cat-item-3 {
    background-color: #ff844c; }

  .widget_categories .cat-item.cat-item-31 {
    background-color: #b5d860; }

  .widget_categories .cat-item.cat-item-4, .widget_categories .cat-item.cat-item-46 {
    background-color: #6d7681; }

  .widget_categories .cat-item.cat-item-5, .widget_categories .cat-item.cat-item-9 {
    background-color: #00cefe; }

  .widget_categories .cat-item.cat-item-6 {
    background-color: #e81a20; }

  .widget_categories .cat-item.cat-item-7 {
    background-color: #9f9172; }

  .widget_categories .cat-item:hover {
    background-color: #3e3e3d; }

  .widget_categories .cat-item a {
    text-decoration: none;
    color: white; }
.region-help .block{overflow:hidden;}
div.region-sidebar-first{max-width:80%;}
div.region-sidebar-first ul{padding-left:0;margin-top:15px;}
div.region-sidebar-first ul li{margin:15px 0;line-height:1.2em;}
div.region-sidebar-first ul li ul{margin-left:15px;margin-top:0;}
div.region-sidebar-first ul li ul ul{margin-left:10px;margin-top:0;}
div.region-sidebar-first ul li a{text-decoration:none;color:#536680;}
div.region-sidebar-first ul li a:hover{text-decoration:underline;}
div.region-sidebar-first ul li a.active{font-weight:500;}
div.region-sidebar-first ul li.expanded li.leaf,div.region-sidebar-first ul li.collapsed li.leaf{margin-left:0;padding-left:0;text-indent:0;}
.region-content li{margin-bottom:10px;}
.region-content h2 img.accordion-icon{margin-right:10px;width:19px !important;height:19px !important;}
.region-content h2.open img.accordion-icon{margin-right:10px;width:19px !important;height:19px !important;}
.region-content h2{padding-left:1.25em;text-indent:-1.25em;}
div.content h2,div.expandAll h2,div.vocabulary-disaster div.content h2,div.region-content h2{border-bottom:solid 1px #d4e2f3 !important;padding-bottom:10px !important;}
body.front div.region-content h2{border-bottom:none !important;}
div.modal.its div.region-sidebar-first{width:100%;}
div.content h2 a,div.region-content h2 a{text-decoration:none;}
body.page-unicorn-homepage div.region-sidebar-first{margin-left:15px;}
body.page-unicorn-homepage div.region-sidebar-first li{line-height:1.2em;margin:15px 0;}
body.page-unicorn-homepage div.region-sidebar-first li a{color:#536580 !important;text-decoration:none;padding:10px 0px;}
body.page-unicorn-homepage div.region-sidebar-first li a:hover{color:#536580 !important;text-decoration:underline;padding:10px 0px;}
div.region-unicorn-homepage-content h2.block-title{display:none;}
div.region-emergency-notification{width:100%;background:#d83924;color:#ffffff;padding:15px;clear:none;overflow-x:visible;margin-bottom:20px;font-size:17px;line-height:1.4em;z-index:700;text-align:center;}
div.region-emergency-notification a{color:#ffffff;}
div.region-emergency-notification div.view-unicorn-emergency-notification{display:block;}
div.region-emergency-notification div.view-content{position:relative;width:100% !important;}
body.page-unicorn-homepage div.region-emergency-notification,body.front div.region-emergency-notification,body.diamond-media-library-landing-page div.region-emergency-notification{margin-bottom:0px;}
body.page-unicorn-homepage div.region-emergency-notification div.view-unicorn-emergency-notification,body.front div.region-emergency-notification div.view-unicorn-emergency-notification,body.diamond-media-library-landing-page div.region-emergency-notification div.view-unicorn-emergency-notification{display:block;}
body.page-unicorn-homepage div.region-emergency-notification div.view-content,body.front div.region-emergency-notification div.view-content,body.diamond-media-library-landing-page div.region-emergency-notification div.view-content{position:relative;width:100% !important;}
body.page-media-library div.region-content li{list-style:none;display:inline;}
body.page-media-library div.region-content div.asset-poster img{max-width:100%;}
div.region.region-content img{max-width:100% !important;height:auto !important;}
.region-content div.quicktabs-tabpage h2{padding-left:0;text-indent:0;margin-top:0;}
body.front div.region-emergency-notification{float:none;width:100%;}
div.region.region-content div.views-slideshow-cycle-main-frame-row-item img{width:800px !important;margin:0 auto;}


.clear {
	clear: both;
	font-size: 1px;
}
.flex-container a:active,.flexslider a:active,.flexslider2 a:active,.flex-container a:focus,.flexslider a:focus,.flexslider2 a:focus{outline:0}
.flexslider,.flexslider2{margin:0;padding:0}
.flexslider .slides img,.flexslider2 .slides img{width:100%;display:block}
.flexslider .slides,.flexslider2 .slides{zoom:1}
.flexslider:hover .flex-next,.flexslider2:hover .flex-next{-ms-filter:"alpha(opacity=80)";filter:alpha(opacity=80);opacity:.8;right:15px}
.flexslider:hover .flex-prev,.flexslider2:hover .flex-prev{-ms-filter:"alpha(opacity=80)";filter:alpha(opacity=80);opacity:.8;left:15px}
.flexslider:hover .flex-next:hover,.flexslider2:hover .flex-next:hover,.flexslider:hover .flex-prev:hover,.flexslider1:hover .flex-prev:hover{-ms-filter:"alpha(opacity=80)";filter:alpha(opacity=80);opacity:.8}
.flexslider2 .panel-info a,.panel .panel-info a{color:#e58b1f}
.flexslider2{background:none;height:auto}
#block-block-39 .flexslider2{position:fixed;left:5%;right:5%;top:30%}


.photocredit {
	font: normal 9px Arial;
	color: #909090;
}


body.index span.photocredit {
	display: block;
	text-align: right;
}


body.foundation span.photocredit {
	display: inline;
}

div#poetwrapper div.biography span.photocredit {
	display: block;
	text-align:right;
	margin-right: 15px;
}


body.magazine div#mag-top div.left span.photocredit {
	margin: 0 0 12px 22px;
	text-align: left;
}


body.magazine.archive span.photocredit {
	display: block;
	margin: 4px 0;
	line-height: 1.2em;
}


body.articles.featured div#featureimage span.photocredit {
	margin-top: 2px;
	float: right;
}

div.personlist div.item span.photocredit { float: right; }


div#childrens-footer div#col1.column p.photocredit {
	margin-top: 4px;
	text-align: right;
}


div#childrens-laureate-footer div#col1.column p.photocredit {
	margin-top: 4px;
	text-align: right;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}

.footer-title { text-align: left; font-family: 'edmondsans_bold'; font-size: 30px; color: #fff; margin-top: 20px; text-shadow: 0 0 1px #333333; }

.footer-container{ padding-top: 60px; }


    .container .one-third.column                { width: 300px; }

	
    .container .one-third.column.wrapper               { width: 320px; margin-right: 0px; margin-left: 0px; }

		.container .sidebar-included .gdl-page-item .one-third.column                { width: 200px; }

		.container .sidebar-included .gdl-page-item .one-third.column.wrapper                { width: 220px; }

		
		.container .both-sidebar-included .gdl-page-item .four.columns,
		.container .both-sidebar-included .gdl-page-item .eight.columns, 
		.container .both-sidebar-included .gdl-page-item .one-third.column{ width: 220px; }

		
		.container .both-sidebar-included .gdl-page-item .four.columns.wrapper,
		.container .both-sidebar-included .gdl-page-item .eight.columns.wrapper,    
		.container .both-sidebar-included .gdl-page-item .one-third.column.wrapper{ width: 240px; }

			
			.container .both-sidebar-included .gdl-page-item .four.columns,
			.container .both-sidebar-included .gdl-page-item .eight.columns, 
			.container .both-sidebar-included .gdl-page-item .one-third.column{ width: 172px; }

			
			.container .both-sidebar-included .gdl-page-item .four.columns.wrapper,
			.container .both-sidebar-included .gdl-page-item .eight.columns.wrapper,    
			.container .both-sidebar-included .gdl-page-item .one-third.column.wrapper{ width: 192px; }


        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 280px; }

		
			
			.container .four.columns.wrapper,
			.container .eight.columns.wrapper,               
			.container .twelve.columns.wrapper,              
			.container .sixteen.columns.wrapper,             
			.container .one-third.column.wrapper,            
			.container .two-thirds.column.wrapper { width: 300px; margin-right: 0px; margin-left: 0px; }

			
			.container .sidebar-included .gdl-page-item .four.columns,                    
			.container .sidebar-included .gdl-page-item .eight.columns,                   
			.container .sidebar-included .gdl-page-item .twelve.columns,                  
			.container .sidebar-included .gdl-page-item .sixteen.columns,                 
			.container .sidebar-included .gdl-page-item .one-third.column,                
			.container .sidebar-included .gdl-page-item .two-thirds.column { width: 280px; }

				
			.container .sidebar-included .gdl-page-item .four.columns.wrapper ,                 
			.container .sidebar-included .gdl-page-item .eight.columns.wrapper ,                
			.container .sidebar-included .gdl-page-item .twelve.columns.wrapper ,               
			.container .sidebar-included .gdl-page-item .sixteen.columns.wrapper ,              
			.container .sidebar-included .gdl-page-item .one-third.column.wrapper ,             
			.container .sidebar-included .gdl-page-item .two-thirds.column.wrapper  { width: 300px; }

			
			.container .both-sidebar-included .gdl-page-item .four.columns,
			.container .both-sidebar-included .gdl-page-item .eight.columns, 
			.container .both-sidebar-included .gdl-page-item .one-third.column,
			.container .both-sidebar-included .gdl-page-item .twelve.columns,
			.container .both-sidebar-included .gdl-page-item .sixteen.columns,
			.container .both-sidebar-included .gdl-page-item .two-thirds.column  { width: 280px; }

			
			.container .both-sidebar-included .gdl-page-item .four.columns.wrapper,
			.container .both-sidebar-included .gdl-page-item .eight.columns.wrapper,    
			.container .both-sidebar-included .gdl-page-item .one-third.column.wrapper,
			.container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper,   	
			.container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, 
			.container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper   { width: 300px; }

.dcwss.dc-wall.col-2 .stream li {
	width: 48%;
}

.col-2 { width: 14%; }

footer .col-2 {width:17.4%;}

[class*='col-'], footer .col-2, .mohawk2014 .col-4 {width:100%!important; float:none; padding:0; margin:0 0 20px;}
.bg_white1,.timeline_point,.success_story{background:#fefbfc}
.bg_white1[bg-opacity=".1"],[bg-opacity=".1"].timeline_point,[bg-opacity=".1"].success_story{background:#fefbfc;background:rgba(254,251,252,0.1)}
.bg_white1[bg-opacity=".2"],[bg-opacity=".2"].timeline_point,[bg-opacity=".2"].success_story{background:#fefbfc;background:rgba(254,251,252,0.2)}
.bg_white1[bg-opacity=".3"],[bg-opacity=".3"].timeline_point,[bg-opacity=".3"].success_story{background:#fefbfc;background:rgba(254,251,252,0.3)}
.bg_white1[bg-opacity=".4"],[bg-opacity=".4"].timeline_point,[bg-opacity=".4"].success_story{background:#fefbfc;background:rgba(254,251,252,0.4)}
.bg_white1[bg-opacity=".5"],[bg-opacity=".5"].timeline_point,[bg-opacity=".5"].success_story{background:#fefbfc;background:rgba(254,251,252,0.5)}
.bg_white1[bg-opacity=".6"],[bg-opacity=".6"].timeline_point,[bg-opacity=".6"].success_story{background:#fefbfc;background:rgba(254,251,252,0.6)}
.bg_white1[bg-opacity=".7"],[bg-opacity=".7"].timeline_point,[bg-opacity=".7"].success_story{background:#fefbfc;background:rgba(254,251,252,0.7)}
.bg_white1[bg-opacity=".8"],[bg-opacity=".8"].timeline_point,[bg-opacity=".8"].success_story{background:#fefbfc;background:rgba(254,251,252,0.8)}
.bg_white1[bg-opacity=".9"],[bg-opacity=".9"].timeline_point,[bg-opacity=".9"].success_story{background:#fefbfc;background:rgba(254,251,252,0.9)}
.fw500,h1,.h1,h2,.h2,h3,.h3,h4,.h4,.magnet_main_title,input[id="routeFrom_chicago"],p[id="routeTo_chicago"],input[id="routeFrom_stlouis"],p[id="routeTo_stlouis"],select[id="routeMode_chicago"],select[id="routeMode_stlouis"],h5,.h5,.cbp-spmenu a,.polygon_text,.title_tag,.program-navigation,.program_week_label_big,.program_week_label,.timeline_point,.quoted_student-name,.magnet_content h3,.findajob_content h3,.tuition_benefits div li span,ul.location-tabs li,.playground_content h5{font-weight:500}
.timeline_point{position:relative;top:-15px;padding:0;position:relative;display:inline-block;height:30px;width:30px;left:-50%;z-index:12;border:2px solid #170105;color:#fefbfc;font-size:18px;border-radius:99px;-webkit-background-clip:padding-box;background-clip:padding-box}


.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto; }


#left_row3 {
  display: table-cell;
  text-align: center;
  vertical-align: top;
  width: 100%;
  height: auto;
}



.textsmall
{
	color: #52667C;
	font-size: 8pt;
	font-family: Arial;
	text-decoration: none;
}

ul.classified-category-list li div.title { margin-left: 1em; font-style:italic;  }


#main .title {
	background-color: #f3f3f3;
	color: #101010;
	line-height: 1.4em;
	margin: 5px 0 9px 0;
	padding: 0 0.3em;
}

.item-list .title {
  font-weight: bold;
}


#footerBottomContent .address {clear:both; color: #777; font-size: 11px; display: block; padding: 0 8px 0 6px;}

.entypo-calendar {color: #a62b24; font-size:12px; vertical-align: middle;}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  min-width: 120px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg.um-flyout-align-right ul.sub-menu {
  left: auto;
  right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
  list-style: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }


#megaMenu ul.megaMenu li.menu-item a span.uber-close,
#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {
  position: absolute;
  box-sizing: border-box;
  text-decoration: none;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  text-align: center;
  line-height: 40px;
  background: #999;
  background: rgba(0, 0, 0, 0.9);
  z-index: 700;
  font-size: 20px;
  font-weight: bold;
  color: #f5f5f5;
  display: none;
}

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}
 ul.inline-list.respond .menu-item{display:none}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation {
  background: rgba(0, 0, 0, 0.1);
  color: #555555;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation:hover {
  background: rgba(0, 0, 0, 0.2);
  color: #eeeeee;
}
.shiftnav ul.shiftnav-menu li.menu-item{position:relative;margin:0;padding:0;background:none;list-style-type:none}
 #megaMenu ul.megaMenu li.menu-item,#megaMenu ul.megaMenu li.widget{list-style-image:none;list-style-type:none;text-align:left}
 .touchy-by-bonfire .menu-item-has-children .menu-expanded,.touchy-by-bonfire .menu-item-has-children .menu-expanded:hover{color:#ffffff;font-weight:400;text-transform:none}
 .touchy-by-bonfire .menu ul,.touchy-by-bonfire .menu-item-has-children .menu-expanded{background-color:#666666 !important;position:relative;z-index:999999}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }

#currencies .selected { 
  text-decoration: underline; 
}

	.rwd-display-option{ cursor: pointer; }


.ghost-wrap {
    position: absolute;
    left: 220px;
    
    z-index: 99;
    top: 201px;
}

	
#logo {
	margin: 0; padding: 0;
	}

	#logo img {
		margin: 0;
		height: 60px !important;
		width: auto !important;
		}
.center-block{display:block;margin-left:auto;margin-right:auto}
#wrapper #inside-wrapper #content #home #specials .special {	float:left;	width:24%;	border: 0;	margin:3px;	height: auto;	border-right:1px solid #ffffff;}
#wrapper #inside-wrapper #content #home #specials .special p {	padding:5px;	width:219px;	margin: 5px auto 0 auto;}
#wrapper #inside-wrapper #content #home #specials .special .image-anchor {	text-decoration:none;}
#wrapper #inside-wrapper #content #home #specials .special img {	display:block;	margin: 5px auto 0 auto;	width:219px;}


  .large-6 {
    width: 50%;
  }

.social-container .event-location {
  font-size: 0.75em;
  font-weight: 600;
  letter-spacing: 0.1em;
  padding-bottom: 0.5em;
  text-transform: uppercase;
}


.adtext {
	text-align: center;
	color: #444444;
	font-size: 12px; font-size: 1.2rem;
	text-transform: uppercase;
}


	.step-item.roles {
	  float: none;
	  margin: 0 auto;
	}


.step-item {
  float: left;
}


.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}


		.et_pb_blurb h4 { padding-bottom: 5px;}

			.et_pb_blurb h4 a { text-decoration: none; }

		.et_pb_blurb { margin-bottom: 30px;}
.right-off-canvas-menu-language-selector{width:268px;display:block;overflow:hidden;margin:50px auto 0}
.right-off-canvas-menu-language-selector .container{width:50%;float:left}
